\version "2.12.2"

\header {
  title = "Jerusalem the Golden"
  composer = "Tune: Gustav Holst"
  arranger = "Arranger: William Johnston"
  poet = "Text: Bernard of Cluny, 12th century"
  meter = "76 76 76 D"
  piece = "Thaxted"
}

soprano = \transpose c bes, \relative c' {
  \key c \major
  \partial 4
  e8( g)
  a4. c8 b8. g16
  c8( d) c4 b
  a8 b a4 g
  e2 e8( g)
  a4. c8 b8. g16
  c8( d) e4 e
  e8 d c4 d
  c2 g8( e)
  d4. d8 c e
  d4 g g8( e)
  d4. d8 e g
  a2 a8( b)
  c8. c16 b4 a
  g4 c e,
  d8 c d4 e
  g2 e8( g)
  a4. c8 b8. g16
  c8( d) c4 b
  a8 b a4 g
  e2 e8( g)
  a4. c8 b8. g16
  c8( d) e4 e
  e8 d c4 d
  c2
}

alto = \transpose c bes, \relative c' {
  \key c \major
  \partial 4
  c4
  c2 d4
  e2 e8 d
  c2 b4
  c2 e4
  f4 e d
  c4 g'2
  a2 a8 g
  g2 c,4
  b2 a4
  d2 c4
  c4 b c
  c2 d4
  e4 e f
  f8 e e4 c
  a2 c4
  d4 c b
  c4. a8 d4
  a'2 g4
  g4 f8 e d4
  d4 c b
  c2 d4
  g4. f8 e4
  a2 a8 g16 f
  f4 e
}

tenor = \transpose c bes, \relative c' {
  \key c \major
  \partial 4
  g4
  g4 f g8. b16
  a2 g4
  g4 f d
  b'4 a b
  c2 g4
  g4 c2
  c2 d4
  d4 e g,
  g2 e4
  g2 g4
  g2 g4
  g4 f f
  a4 g4 c
  c4 g8 f e4
  g4 f g
  g2 g4
  f2 g8. b16
  e2 e8 d
  c2 g4
  g2 g8 e
  a2 g8. b16
  c2 b4
  c2 b4
  g2
}

bass = \transpose c bes, \relative c, {
  \key c \major
  \partial 4
  e4
  f2 g4
  a2 e'4
  f,2 g4
  a2 g4
  f2 g4
  e'8 d c4 e
  f2 b,4
  c2 e4
  g,2 a4
  b2 e8 c
  g2 c4
  f,2 d'4
  a4 e' f
  c2 g4
  d'2 c4
  b2 e4
  f,2 d'4
  a2 e'4
  f2 b,4
  c2 g4
  f2 g4
  e'2 g4
  f2 g4
  c,2
}

stanzaOne = \lyricmode {
  \set stanza = "1. "
  Je -- ru -- sa -- lem the gold -- en,
  With milk and hon -- ey blest,
  The sight of it re -- fresh -- es The wea -- ry and op -- pressed:
  I know not, oh, I know not
  What joys a -- wait us there,
  What ra -- dian -- cy of glo -- ry,
  What bliss be -- yond com -- pare:
  To sing the hymn un -- end -- ing
  With all the mar -- tyr throng,
  A -- midst the halls of Zi -- on
  Re -- sound -- ing full with song.
}

stanzaTwo = \lyricmode {
  \set stanza = "2. "
  Oh, sweet and bless -- ed coun -- try,
  The home of God's e -- lect!
  Oh, sweet and bless -- ed coun -- try
  That ea -- ger hearts ex -- pect,
  Where they who with their lead -- er
  Have con -- quered in the fight
  For -- ev -- er and for -- ev -- er
  Are clad in robes of white.
  Je -- sus in mer -- cy bring us
  To that dear land of rest
  Where sings the host of heav -- en
  Your glo -- rious name to bless.
}

stanzaThree = \lyricmode {
  \set stanza = "3. "
  The Christ is ev -- er with them;
  The day -- light is se -- rene.
  The pas -- tures of the bless -- ed
  Are ev -- er rich and green.
  There is the throne of Da -- vid;
  And there from care re -- leased,
  The shout of them that tri -- umph,
  The song of them that feast.
  To God en -- throned in glo -- ry
  The Chur -- ch's voic -- es blend,
  The Lamb for -- ev -- er bless -- ed,
  The Light that knows no end.
}

instrument = {
  %\set Staff.midiInstrument = "string ensemble 1"
}

\score {
  \new ChoirStaff <<
    \new Staff {
      \time 3/4
      \instrument
      <<
        \new Voice = "tune" {
          \voiceOne
          \soprano 
        }
        \new Voice {
          \voiceTwo
          \alto
        }  
      >>
      \bar "|."
    }
    
    \new Lyrics \lyricsto "tune" \stanzaOne
    \new Lyrics \lyricsto "tune" \stanzaTwo
    \new Lyrics \lyricsto "tune" \stanzaThree
    
    \new Staff {
      \clef bass
      \time 3/4
      \instrument
      << { \tenor } \\ { \bass } >>
      \bar "|."
    }
  >>
  \layout {}
  \midi {}
}

#(set-global-staff-size 17)